package com.yeejoin.equipmanage.common.enums;

/**
 * 合同
 * @author DELL
 *
 */
public enum ContractUsefulEum {
    生效("生效",0),
    作废("作废",1);

    private String label;
    private int value;

    ContractUsefulEum(String label,int value ){
        this.label = label;
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }
}
